* {/*2014-11-05 */
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
}

/* button enhancements */
.button.blue:active  {
		background: rgb(2,64,123);
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
}

.button.orange:active {
 		background:rgb(255, 137, 57);
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
}

/* tab tweaks */
.ma-tabs-wrapper .VE_Tabs {
		margin-top:10px !important;
		overflow:visible !important;
}
.ma-tabs-wrapper .VE_Tabs.border-content .tab-contents-container {
		border: 1px solid #ccc !important;
		-moz-border-radius:0 8px 8px 8px;
		-webkit-border-radius:0 8px 8px 8px;
		border-radius: 0 8px 8px 8px;
}
.ma-tabs-wrapper .VE_Tabs.pad-content .tab-contents-container {
		padding: 10px 10px 10px 20px !important;
}
.ma-tabs-wrapper .VE_Tabs.biggest DIV.tab-handles > A {
		padding:10px !important;
}

.ma-tabs-wrapper a {
		outline: 0;
}
#content  {
		padding-top:0 !important;
}
body {
		background: #afafaf; /* Old browsers */
		background: -moz-linear-gradient(top, #afafaf 0%, #e1e1e1 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#afafaf), color-stop(100%,#e1e1e1)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #afafaf 0%,#e1e1e1 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #afafaf 0%,#e1e1e1 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #afafaf 0%,#e1e1e1 100%); /* IE10+ */
		background: linear-gradient(to bottom, #afafaf 0%,#e1e1e1 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#afafaf', endColorstr='#e1e1e1',GradientType=0 ); /* IE6-9 */
		/*background:url(//www.iboats.com/mall/image/bg.png) repeat-x center top #e1e1e1;*/
		/*background: url("//www.iboats.com/mall_marketing/christmas_site_skin/background.jpg") no-repeat scroll center top #DDDDDD !important; */
}

/* most just to fix the crazy big xmas bg image */
/* @media only screen and (max-width : 1024px){ */
/* 	body{ */
/*     	background-image: none; */
/*   		background:url(//www.iboats.com/mall/image/bg.png) repeat-x center top #e1e1e1 !important; */
/*   } */
/* } */

#intl_banner img{
		display: block;
		margin: 10px auto;
		max-width: 100%;
}


.prodgrid{
		width: 100%;	
}

.prodgrid td{
		padding-bottom:10px;
}

.opt_details .opt-product-button{
		font-weight:700;		
}

.opt_details .opt-product-button .button{
		max-width: 120px;	
		margin: 0;
} 

.atbl .atbl-name{
		font-weight: 700;	
}

.atbl .atbl-cell{
		text-align:center; 	 
		border: 1px solid #666; 
		border-radius: 10px; 
		box-shadow: 1px 1px 2px rgba(0,0,0,0.2); 	
		padding: 5px;
		background: #ffffff;
		background: -moz-linear-gradient(top,  #ffffff 50%, #f0f0f0 100%);
		background: -webkit-linear-gradient(top,  #ffffff 50%,#f0f0f0 100%);		
		background: linear-gradient(to bottom,  #ffffff 50%,#f0f0f0 100%);	
}

.atbl .atbl-thumb{
		width:90px;
		min-height:90px;
		vertical-align:top;
		height:auto !important;
		margin:0 auto;	
}    

.atbl .atbl-description{
		font-size: 11px;
		line-height: 12px;
		width: 90%;
		margin: 5px auto;
}

.atbl .atbl-details{
		display: inline-block;
		margin: 5px auto;	
		padding: .4em 20px;	
}

.atbl .atbl-details a{
		color: #fff !important;
		text-decoration: none;	
}

@media only screen and (max-width: 767px){
		.atbl,
		.atbl tr,	
		.atbl tbody{
				display: block;	
				width: 100%;
		}
		
		.atbl .atbl-cell{
				display: block;	
				width: 100%;
				margin-bottom: 10px;
		}
}

@media only screen and (max-width: 1024px){
		.prodgrid-columns-4,
		.prodgrid-columns-4 tr,
		.prodgrid-columns-4 tbody{
				display: block;	
		}
		
		.prodgrid-columns-4 tr td{
				float: left;
				display: block;
				width: 25%;			
		}
		
		.prodgrid-columns-4 .mall_search_title{
				font-size: 14px;
				line-height: 1em;
				margin-bottom: 10px;	
				padding-bottom: 10px;
		}	
		
		.prodgrid-columns-4 tr td:nth-of-type(4n+1){
				clear: left;	
		}
		
}



@media only screen and (max-width: 599px){	
		.prodgrid-columns-4 tr td{
				width: 50%;
		}	
		
		.prodgrid-columns-4 tr td:nth-of-type(2n+1){
				clear: left;	
		}				
}

@media only screen and (max-width: 420px){	
		.prodgrid-columns-4 tr td{
				width: 100%;
				clear: both;		
		}
		
		.prodgrid-columns-4 .mall_search_title{
				border-bottom: 1px solid #ccc;	
		}		
}

@media only screen and (max-width: 599px){	
		.prodgrid-columns-1,
		.prodgrid-columns-1 tr,
		.prodgrid-columns-1 tbody{
				display: block;	
		}
		
		.prodgrid-columns-1 tr td:nth-of-type(3n+1){
				float: left;
				display: block;
				width: 25%;
		}	
		
		.prodgrid-columns-1 tr td:nth-of-type(3n+1) IMG{
				max-width: 95%;
				height: auto;	
		}
		
		.prodgrid-columns-1 tr td:nth-of-type(3n+2){
				float: left;
				display: block;
				width: 75%;
		}	
		
		.prodgrid-columns-1 tr td:nth-of-type(3n+3){
				float: none;
				display: block;
				width: 100%;
				clear: both;
				border-bottom: 1px solid #e5e5e5;
		}
		
		
		.prodgrid-columns-1.prodgrid-matched-results tr td:nth-of-type(4n+1){
				float: left;
				display: block;
				width: 25%;
		}	
		
		.prodgrid-columns-1.prodgrid-matched-results tr td:nth-of-type(4n+1) IMG{
				max-width: 95%;
				height: auto;	
		}
		
		.prodgrid-columns-1.prodgrid-matched-results tr td:nth-of-type(4n+2){
				float: left;
				display: block;
				width: 75%;
				padding-bottom: 0;
		}		
		
		.prodgrid-columns-1.prodgrid-matched-results tr td:nth-of-type(4n+4){
				float: none;
				display: block;
				width: 100%;
				clear: both;
				border-bottom: 1px solid #e5e5e5;
		}
		
		.prodgrid-columns-1.prodgrid-matched-results tr td:nth-of-type(4n+3){		
				float: none;
				display: block;
				width: 100%;
				clear: both;	
				border-bottom: none;
				padding: 0 0 0 25%;	
		}		
		
		#bottom-right-main .prodgrid-columns-1 tr .blowout_1,	
		#bottom-right-main .prodgrid-columns-1 tr .blowout_2,
		#bottom-right-main .prodgrid-columns-1 tr .blowout_3,
		#bottom-right-main .prodgrid-columns-1 tr .blowout_4{
				float: none;
				display: block;
				width: 100%;
				clear: both;			
		}	
		
		#product_4 .prodgrid-columns-1 .prodgrid-product-image,		
		#product_4 .prodgrid-columns-1 .prodgrid-product-description,
		#product_4 .prodgrid-columns-1 .prodgrid-product-button{
				width: 100% !important;	
		}
		
}

@media only screen and (max-width: 599px){
		.opt_details{
				display: block;	
				position: relative;	
				padding-right: 85px;	
		}

		
		.opt_details .opt-product-button{
				width: 90px;
				position: absolute;
				right: 0px;
				bottom: 0px;
		}
		
		
		.opt_details .opt-srp-details,
		.opt_details .opt-price-details,
		.opt_details .opt-star-details,
		.opt_details .opt-product-attribute,
		.opt_details .opt-product-button{	
				display: inline-block;		
				line-height: 25px;
				margin: 0 5px 0 0;
		}
}


img { border: 0; }
#wrapper {
		width:1020px;
		margin:0 auto;
}

#container {
		-moz-box-shadow:0 0 30px #000;
		-webkit-box-shadow:0 0 30px #000;
		box-shadow:0 0 30px #000;
		background:#FFF;
}

h1 {
		margin:0;
		padding:0;
		color:#0152a0;;
}
h2,h3 {
		color:#0152a0;;
		margin:2px 0;
		padding:2px 0;
}
#category_title {
		display:none;
		visibility:hidden;
}
a {
		color:#0152a0;
		text-decoration:none;
}
a:hover {
		text-decoration:underline;
}
.category_list2 {
		padding-left:10px;
}

#navigation * {
		color:#333;
}
.category_list2 a,#navigation a {
		color:#333;
		text-decoration:none;
}
.category_list2 a:hover,
#navigation a:hover {
		color:#0152a0;;
		text-decoration:underline;
}

hr {
		display:none;
		clear:both;
}
#topnav ul {
		display:block;
		list-style:none;
		margin:0;
		padding:0;
}
.sep-border {
		margin:5px 0 0;
		clear:both;
		padding:5px 0 0;
}
.sep-border-line {
		border-bottom:1px solid #CCC;
		margin:2px 0 0;
		clear:both;
		padding:2px 0 0;
}
.review-border-line {
		border-top:1px solid #CCC;
}
.two-column {
		padding:0;
		float:left;
		width:49%;
}
.clear {
		clear: both;
		display: block;
		overflow: hidden;
		visibility: hidden;
		width: 0;
		height: 0;
}
.desc .title {
		font-size:1.1em;
		color:#0052a0;
		font-weight:700;
}
.area-centered {
		text-align:center;
}
.column {
		margin:5px;
		padding:5px;
		float:left;
		height:202px;
}

#side-float {
		position:absolute;
		width:199px;
		top:87px;
		right:-199px;
		text-align:left;
		z-index:0;
		background:url(//www.iboats.com/mall/image/side-bar-bg.png) repeat-y #FFF;
		padding:5px 5px 5px 13px;
		border-right:1px solid #CCC;
		-moz-border-radius:0 8px 8px 0;
		-webkit-border-radius:0 8px 8px 0;
		border-radius:0 8px 8px 0;
}
#mall-drop-down-nav {
		background:url(//www.iboats.com/mall/image/drop-down-bg.png) repeat-x top left #0e4082;
		position:absolute;
		top:30px;
		left:0;
		z-index:99;
		-webkit-border-radius:8px;
		-moz-border-radius:8px;
		border-radius:8px;
		-moz-box-shadow:5px 5px 20px rgba(0,0,0,.5);
		-webkit-box-shadow:5px 5px 20px rgba(0,0,0,.5);
		box-shadow:5px 5px 20px rgba(0,0,0,.5);
		font-size:12px;
		overflow:hidden;
}
h1 a,h2 a,h3 a {
		color:#0152a0;;
}
h1 a:hover,h2 a:hover,h3 a:hover {
													color:#0152a0;;
											}
.four-column {
		float:left;
		width:165px;
		margin-top:5px;
		margin-right:2px;
}
.four-column ul {
		margin:3px;
		padding:1px 0 0;
		list-style:none;
}
.four-column ul li {
		margin:0 0 5px;
		padding:0;
}
.floatleft {
		float:left;
}
.floatright {
		float:right;
}
.strong {
		font-weight:700;
}
.italic {
		font-style:italic;
}

.img_left {
		width:auto;
		float:left;
}

#content h2 {
		font-size:18px;
}
#category-top-name {
		margin:5px 0 0 5px;
		font-size:1.1em;
		font-weight:700;
		/* color:#0152a0;; */
}

.mall_search_view_name {
		font-size:18px;
		margin:5px 0;
		padding:0;
		min-width:280px;	
}

@media only screen and (max-width: 1024px){
		#bottom-right-main .mall_search_view_name a,
		.mall_search_view_name {
				min-width: 1px;	
				line-height: normal;
		}
}


#submenu {
		position:relative;
		left:0;
		z-index:10000;
		list-style:none;
		width:100%;
		margin:auto;
		height:22px;
		padding:0;
}  

@media only screen and (max-width: 767px){
		#submenu,
		#subnav{
				display: none !important;	
		}
}

#submenu li {
		float:left;
		display:block;
		text-align:center;
		position:relative;
		padding:3px 4px 0 2px;
		height:22px;
    width: auto;

}

#submenu #finder_admin_logo {
		border:1px solid #999;
		border-radius:8px;
		padding:5px;
		margin-bottom:5px;
		background:#fff;
		background:-moz-linear-gradient(left,#ffffff 0%,#f6f6f6 47%,#d1d1d1 100%);
		background:-webkit-gradient(linear,left top,right top,color-stop(0%,#ffffff),color-stop(47%,#f6f6f6),color-stop(100%,#d1d1d1));
		background:-webkit-linear-gradient(left,#ffffff 0%,#f6f6f6 47%,#d1d1d1 100%);
		background:-o-linear-gradient(left,#ffffff 0%,#f6f6f6 47%,#d1d1d1 100%);
		background:-ms-linear-gradient(left,#ffffff 0%,#f6f6f6 47%,#d1d1d1 100%);
		background:linear-gradient(left,#ffffff 0%,#f6f6f6 47%,#d1d1d1 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#d1d1d1",GradientType=1);
}
#submenu #finder_admin_logo SPAN {
		float:right;
		text-align:right;
		font-style:italic;
		font-weight:400;
		color:#777;
		display:block;
		width:100px;
		text-shadow:1px 1px 1px #ccc;
		font-size:11px;
		line-height:12px;
		margin:4px 10px 0 0;
}

#submenu li a {
		text-decoration:none;
		color: #000;
    font-size: 13px;
	  margin: 2px 0;
    padding: 0 8px;
    text-shadow: 1px 1px 1px rgba(128, 128, 128, 0.1) !important;
}

#submenu li:hover a {
		color:#2c6cc3;
}


.search_drop_hidden {
		position: absolute !important;
		top: -9999px !important;
		left: -9999px !important;
}

.search_drop {
		margin:4px auto;
    float:left;
    position:absolute;
    left:-999em;
    text-align:left;
    padding: 5px 10px;
    border:1px solid #bbb;
    border-top:0 solid #fff;
    z-index:999;
    background-color:#fff;
    background-image:-moz-linear-gradient(top,#FFF 25%,#eaeaea 100%);
    background-image:-webkit-gradient(linear,left top,left bottom,color-stop(25%,#FFF),color-stop(100%,#e1e1e1));
    background-image:-webkit-linear-gradient(top,#FFF 25%,#e1e1e1 100%);
    background-image:-o-linear-gradient(top,#FFF 25%,#e1e1e1 100%);
    background-image:-ms-linear-gradient(top,#FFF 25%,#e1e1e1 100%);
    background-image:linear-gradient(top,#FFF 25%,#e1e1e1 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#FFFFFF",endColorstr="#e1e1e1",GradientType=0);
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    -moz-box-shadow:1px 2px 2px #ccc;
    -webkit-box-shadow:2px 5px 5px #ccc;
    box-shadow:1px 2px 2px #ccc;

}

.help_drop,
.admin_drop,
.myaccount_drop,
.shoppingcart_drop,
.subnav-cart .shoppingcart_drop, 
.currency_drop {
		margin:0;
		position:absolute;
		left:-999em; 
		text-align:left;
		padding:10px 5px 10px 5px;
		z-index:1;
		background: #ebebeb;
		background: -moz-linear-gradient(top,  #ebebeb 0%, #d3d3d3 100%);
		background: -webkit-linear-gradient(top,  #ebebeb 0%,#d3d3d3 100%);
		background: linear-gradient(to bottom,  #ebebeb 0%,#d3d3d3 100%);
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
		-webkit-box-shadow:1px 2px 2px rgba(0,0,0,0.2);
		box-shadow:1px 2px 2px rgba(0,0,0,0.2);
		border: 1px solid #bbb;	
		border-top: #ebebeb;	
		top: 22px !important;		
}

.admin_drop {
		background: #fff;
}
.currency_drop {
		padding:2px 5px 10px 5px;
}
.search_drop {
		margin:0 auto;
		-moz-border-radius:0 0 8px 8px;
		-webkit-border-radius:0 0 8px 8px;
		border-radius:0 0 8px 8px;
}

.subnav-cart  {
		cursor:pointer;
}

#subnav-cart-line-items {
		position:absolute;
		font-size:12px;
		width:20px;
		top:0;
		left:14px;
		color: #0152A0;
}

.subnav-cart-label {
		margin-left: 5px;
}


#submenu li:hover {
		background: #e1e1e1;
		background: -moz-linear-gradient(top,  #e1e1e1 0%, #eaeaea 5%, #ebebeb 100%);
		background: -webkit-linear-gradient(top,  #e1e1e1 0%,#eaeaea 5%,#ebebeb 100%);
		background: linear-gradient(to bottom,  #e1e1e1 0%,#eaeaea 5%,#ebebeb 100%);
		border-bottom-color: #ebebeb;
		border-left-color: #bbb;
		border-right-color: #bbb;
		border-top-color: #bbb;
}


.myaccount_drop {
		width:155px;
}
#submenu li:hover .myaccount_drop {
		width:155px;
		left:-10px;
		top:auto;
}




#submenu li:hover .help_drop {
		width:235px;
		right:-105px;
		left:auto;
		top:auto;
}
#submenu li:hover .admin_drop {
		width:250px;
		right:10px;
		left:auto;
		top:auto;
		text-align:left;
}
#submenu li:hover .shoppingcart_drop {
	 	width:530px;
		right:-200px;
		left:auto;
		top:auto;
}
#submenu li:hover .currency_drop {
		width:350px;
		right:-140px;
		left:auto;
		top:auto;
		text-align:center !important;
}
#submenu .submenu_right {
		float:right;
		margin-right:0;
		border-right: 1px solid #bbb;
}

/*#submenu .submenu_right:hover {
	background-color: #f1f1f1;
	}
*/
#submenu li .align_right {
		-moz-border-radius:0 0 8px 8px;
		-webkit-border-radius:0 0 8px 8px;
		border-radius:0 0 8px 8px;
}


#submenu li:hover div a {
		color:#0152a0;;
}
#submenu li:hover div a:hover {
		color:#2c6cc3;
		text-decoration:underline;
}
#product-search-box li ul, #submenu li ul {
		list-style:none;
		padding:0;
		margin:0 0 5px;
}

#subnav {
		position: absolute;
		right: 15px;
		display:inline-block;
		top:0 !important;
		list-style:none;
		z-index: 9001;
		width:auto;
		margin:0;
		height: auto;
		padding:0;
		
		border-left: 1px solid #bbb;
		border-right: 1px solid #bbb;
		border-bottom: 1px solid #bbb;
		border-radius: 0 0 5px 5px;
		background: #e5e5e5;
		background: -moz-linear-gradient(top,  #e5e5e5 0%, #d1d1d1 100%);
		background: -webkit-linear-gradient(top,  #e5e5e5 0%,#d1d1d1 100%);
		background: linear-gradient(to bottom,  #e5e5e5 0%,#d1d1d1 100%);	
}


#submenu li ul li {
		font-size:13px;
		height:auto;
		position:relative;
		padding:0;
		margin:5px 0;
		float:none;
		text-align:left;
		background:none;
		color:black;
}
#submenu li ul li:hover {
		background:none;
		border:none;
		padding:0;
}
.phone {
		font-size:13px;
		font-weight:700;
		cursor:default;
		border-right: none !important;
		padding:3px !important;
}

.phone:hover {
		background: #e5e5e5 !important;
		background: -moz-linear-gradient(top,  #e5e5e5 0%, #d1d1d1 100%) !important;;
		background: -webkit-linear-gradient(top,  #e5e5e5 0%,#d1d1d1 100%) !important;;
		background: linear-gradient(to bottom,  #e5e5e5 0%,#d1d1d1 100%) !important;;	
}


#product-search-box form, #submenu form {
		margin:0;
		padding:0;
}
#cart-drop h3 {
		color:#0152a0;;
}
#currency-drop h3 {
		color:#0152a0;;
		margin:5px;
		padding:5px;
}
#cart-drop .mini-cart-buttons {
		float:left;
}
.brand-link-counts {
		color:#7f7f7f;
		font-size:10px;
		vertical-align:middle;
}


#top-categories {
		margin: 0 0 20px 0;
}

#category-top,#shopbybrand-top,.attribute-top,#featured_item_title, .list-title-top, #top-category-header {
		font-weight:700; 
		color:#0152a0 !important;
		font-size:16px;
		padding:0;

}


#mfg_list,#cat_tb,.attribute_list {
		margin-left:5px;
		margin-bottom:10px;

}
.attribute_list ul {
		padding-left:5px;
		list-style-type:none;
}

#shop-all-cats {
		font-weight:700;
		padding:5px 0;
		margin: 0 0 10px 4px;

}

#current-cat-crumb-trail {
		font-size:11px;
}


#category_list ul, #top-categories ul {
		margin:0 0 3px 5px;
		padding:1px 5px 0 5px; 
}
#category_list ul li, #top-categories ul li  {
		list-style:none outside none;
		line-height:normal;
		margin: 0 0 6px 0;
}

#mfg_list ul {
		margin:0 0 3px 5px;
		padding:0 3px 0 0;
}
#mfg_list ul li {
		color:#054c96;
		list-style:none outside none;
		margin:0 0 5px 0px;
}


#product-search{
		display: block;	
		height: 35px;
		border-radius: 8px;
}

#product-search-box #keyword  {
		font-size:16px;
		width:600px;
		height:35px;
		border-radius:8px 0 0 8px;
		margin: 0;
		float: left;
		clear: right;
		padding: 1px 1px 1px 10px;
}

#keyword:focus  {
 		border-color:rgba(81, 203, 238, 1) !important;
		outline:none; /* for chrome */
}

#product-search-box #product-search-content #product-search:hover #keyword:hover {
		border-radius:8px 0 0 0;
}
#product-search-box #product-search-content #product-search:hover .search_drop {
		width:600px;
		left:0px;
		top:34px;
}

@media only screen and (max-width: 815px){
		#product-search-box #product-search-content #product-search:hover .search_drop{
				display:none;
		}
		#product-search-box #product-search-content #product-search:hover #keyword {
				border-radius:8px 0 0 8px;
		}
		#product-search-box #keyword {
				width: calc(100% - 32px) !important;	
		}
}

#search-submit{
		display: inline-block; 
		width: 32px;
		height: 35px;
		border-radius: 0 8px 8px 0;
		overflow: hidden;
		padding: 0 !important;
		margin: 0;
}

#search-submit INPUT{
		display: block;
		width: 30px;
		height: 30px;		
		padding: 0;
		margin: 1px 0 0 -1px;
}

#product-search-box {
		margin:0 auto;
		position:relative;;
		width:100%;
		height:65px;
		border-bottom:1px solid #ccc;
}

#product-search-left {		
		width:130px;
		height:65px;
		float:left;		
		text-align:center;
}

#product-search-left IMG{
		max-width: 98%;
		max-height: 98%;
}

#product-search-right {
		width:160px;
		height:65px;
		float:right;
		margin: 0 20px 0 0;
		text-align:center;
		position: relative;
		top: 3px;
}

#product-search-content {
		margin:13px auto 0;
		width:auto;	
		display:inline-block;
		float:left;
		position: relative;
}

@media only screen and (max-width: 1024px){
		#product-search-content {
				width: calc(100% - 140px);
		}
}


#cat_list h2,
.mall_search_view_name {
		color:#0a3f7d;
		/*		border-bottom:1px solid #CCC; */
}
#cat_list tr {
		margin:0;
		padding:0;
}
.category_list2 ul {
		margin:0 5px 5px;
		padding:0 5px;

}
.category_list2 ul li {
		list-style:none outside disc;
		color:#054c96;
}
.category_list_child_name {
		color:#333;
}
#cat_list {
		padding:0 0 5px 10px;		
}

@media only screen and (max-width: 767px){
		#cat_list {
				padding:0;	
				width: 100%;	
		}	
		
		.phone-single-column,
		.phone-single-column TBODY,
		.phone-single-column TR{
				display: block;
				width: 100%;
		}
		
		.phone-single-column TR TD{
				display: block;		
				float: left;
		}
		
		.phone-single-column TD{
				height: 75px;
				margin-bottom: 10px;
				border-bottom: 1px solid #e5e5e5;
		}
		
		.phone-single-column TD IMG{
				max-height: 70px;
				width: auto;	
				height: auto;
				max-width: 95%;
		}
		
		.category-columns-1.phone-single-column TD:nth-of-type(2n+1),
		.category-columns-2.phone-single-column TD:nth-of-type(2n+1){
				width: 25%;		
		}	
		
		.category-columns-1.phone-single-column TD:nth-of-type(2n+2),
		.category-columns-2.phone-single-column TD:nth-of-type(2n+2){
				width: 75%;
				padding-top: 10px;		
		}
		
		#category_12.category-columns-2.phone-single-column TD:nth-of-type(2n+2),
		#category_12.category-columns-2.phone-single-column TD:nth-of-type(2n+1){
				width: 100%;
				height: auto;
		}
		
		#category_12.category-columns-2.phone-single-column TD br{
				display: none;	
		}
		
		.phone-single-column TR:after{
				clear: both;
				display: block;
				content: " ";
		}	
}

#bottom-right-main {
		margin:10px 0;
		line-height:1.4em
}
#breadcrumbs {
		font-size:11px;
		position:relative;
		padding:0;
		z-index:0;
		margin: 5px 0 0 5px;
}

#breadcrumbs ul {
		padding:0 0 0 5px;
		margin:0;
}
#breadcrumbs li {
		display:block;
		float:left;
		margin:0;
		padding:0 2px;
		list-style:none;
		height:16px;
}
.side-sale {
		margin:0 5px;
		padding:0 5px;
		border-bottom:1px solid #CCC;
}
.side-product-title {
		text-align:left;
		font-size:13px;
		font-weight:700;
}
.price-details {
		float:left;
		width:85px;
		margin-top:10px;
		text-align:left;
}
.cat_price {
		color:#C42;
		display:inline;
		font-weight:700;
		font-size:14px;
}
.b_price {
		font-size:14px;
		font-weight:700;
}
.limited-sale {
		color: #FF0000;
}
.b-asterix {
		font-size: .83em;
		color: #FF0000;
		vertical-align: super;
    font-weight: 700;
    margin-left: 1px;
    padding-bottom: 5px;
}
.b-callout {
		color:#990000;
		font-size:20px;
		
}
.blowout-name {
		text-align:center;
}
.cat-name-special {
		font-size:11px;
		font-weight:400;
}
.vertical_blowout_content {
		padding:3px;
}
.blowout_1 {
		font-size:14px;
		font-weight:700;
		color:#F60;
		margin:5px 0;
}
.blowout_2, 
.blowout_3 {
		color:#f60;
		font-weight:700;
		margin:0;
		padding:0;
		text-align:center;
}

.blowout_2 {
		height:40px;
		left:0;
		position:absolute;
		top:0;
		width:100%;
		overflow:hidden;
}
.blowout_3 {
		font-size: 1.3em;
		padding: 10px 0 0 0;
		background: #fff;/* Old browsers */
		background:-moz-linear-gradient(top,#CECECE 0%,#FFF 100%);
		background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#e1e1e1),color-stop(100%,#FFF));
		background:-webkit-linear-gradient(top,#e1e1e1 0%,#FFF 100%);
		background:-o-linear-gradient(top,#e1e1e1 0%,#FFF 100%);
		background:-ms-linear-gradient(top,#e1e1e1 0%,#FFF 100%);
		background:linear-gradient(top,#e1e1e1 0%,#FFF 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#e1e1e1",endColorstr="#FFFFFF",GradientType=0);
}

.blowout_4 {
		vertical-align:top;
		float:left;
		width:100%;
}
.blowout_banner {
		margin:5px;
}
#side-float h3 {
		width:190px;
		height:26px;
		line-height:26px;
		font-size:14px;
		border:none;
		background:url(//www.iboats.com/mall/image/propfinder/sidebar/title_grad.png) repeat-y 5px 0;
		padding:0 0 0 10px;
		margin:7px 0;
		color:#333;
}
.color_title {
		font-weight:700;
		font-size:1.1em;
		margin:5px;
}
.color_box {
		margin:3px 1px;
		float:left;
}
.color_hover_border {
		border:1px solid #069;
}
.color_default_border {
		border:1px solid #ccc;
}
.inner_color_box {
		border:2px solid #fff;
		width:40px;
		height:25px;
		float:left;
		cursor:pointer;
}
.color_selected_border {
		border:1px solid #F60;
}
.default_title_color {
		color:#F60;
		font-weight:700;
}
.hover_title_color {
		color:blue;
		font-weight:700;
}
.hover-cart-buttons-left {
		float:left;
}
.hover-cart-buttons-right {
		float:right;
}
.hover-cart-items-count {
		color:#333;
		padding-right:25px;
}
.hover_cart_subtotal {
		float:right;
		font-weight:700;
		font-size:16px;
}
.hover_cart_line_wrapper {
		padding:0;
		font-size:14px;
		color:#0152a0;;
		font-weight:700;
}
.hover_cart_line_qty {
		float:left;
		margin:5px 0 5px 5px;
		padding:5% 0;
		width:30px;
		text-align:center;
}
.hover_cart_line_sku {
		overflow:hidden;
		float:left;
		margin:5px 0 5px 5px;
		padding:5% 0;
		width:90px;
}
.hover_cart_line_sku_name {
		float:left;
		margin:5px 0 5px 10px;
		padding:5% 0;
		width:260px;
}
.hover_cart_line_image {
		float:left;
		width:80px;
		margin:10px;
		text-align:center;
		padding: 2% 0 0;
}
.hover_cart_thumb {
		width:80px;
		height:80px;
		float:left;
}
.status_wheel {
		background:url(//www.iboats.com/mall/image/status_wheel.gif) no-repeat center;
}
.hidden {
		visibility:hidden;
		display:none;
}
.visibility_hide {
		visibility:hidden;
		height:100px;
}
.link {
		text-decoration:underline;
}
.subnav-cart-empty {
		text-align:center;
}
.admin-menu-title {
		font-weight:700;
}
.admin-submenu-links {
		text-decoration:underline;
}
.admin-submenu-links-empty div {
		font-weight:100;
}
.admin-submenu-title {
		color: #0152a0;
    font-size: 22px;
		margin:2px 0 5px 0;
		border-bottom: 1px solid #ccc;
		position:relative;
		padding:0 0 2px 0;
}

.admin-submenu-title:after  {
		background: #fffff;
		background: url("/mall/image/marketing/sep-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    content: " ";
    height: 14px;
    left: 2%;
    position: absolute;
		bottom:-13px;
		width: 25px;
}

.admin-menu-info {
		padding:3px;
		margin-left:10px;
}
#welcome-banner {
		
		color:#0152a0;;
		padding-top:5px;
		left:330px;
		height:20px;
		position:relative;
		width:680px;
		font-size:11px;
}
#welcome-banner #user-name-snippet {
		float:left;
}
#welcome-banner #value-snippet {
		float:left;
		text-align:right;
		margin-left:175px;
}

#marketing_content,#boating-know-how  {
		position:relative;
		margin-top:20px;
}

#marketing-content-header, #boating-know-how-header {
		color: #333;
		font-size: 22px;
		margin:0 0 10px 0;
		border-bottom: 1px solid #ccc;
		position:relative;
}
#marketing-content-content {
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		border-radius:5px;
		padding:5px 10px;
		margin-top: 10px;
}

#marketing-content-header:after,
#boating-know-how-header:after {
		background: url("/mall/image/marketing/sep-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
		content: " ";
		height: 14px;
		left: 3%;
		position: absolute;
		width: 25px;
		bottom:-14px;
}

#boating-know-how-content {
		padding:5px 10px 5px 10px;
		margin-bottom:10px;
}
#marketing_content h3 {
		padding:0;
		margin:0;
}
#marketing_content p {
		margin:5px 0;
}
#mkt {
		padding:3px;
		text-align:center;
}

.nowrap {
		display:inline;
		white-space:nowrap;
}
.special_product_attribute {
		float:left;
		font-weight:900;
		padding-top:10px;
		text-align:left;
		vertical-align:middle;
}

.opt-product-attribute,
.product_attribute {
		color:#333;
		display:inline;
		font-weight:900;
		font-size:.9em;
}

.new_price {
		color:#900;
		display:block;
		font-size:16px;
		font-weight:700;
}
.vendor_info {
		color:#666;
}
.srp-strike {
		text-decoration:line-through;
}
.srp {
		color:#666;
		font-size:.9em;
}

.opt-srp-details,
.srp-details {
		color:#666;
		white-space:nowrap;
}




.srp_save, 
.srp_save_percent {
		display:inline;
		font-size:1.1em;
}

.part {
		color:#333;
		font-size:.8em;
}
.rating {
		color:#999;
		display:table;
		font-size:.8em;
}
.compact {
		margin-bottom:0;
		margin-top:0;
}
.brandname {
		color:#333;
		font:1.6em serif;
		text-align:center;
}
form input[type="text"],form textarea {
		color:#333;
		border-color:#aaa;
		border-style:solid;
		border-width:1px;
		background-color:#fff;

}
#page_num a.first:hover,
#page_num a.prev:hover {
		background:url(//www.iboats.com/mall/image/mall/arrow_prev_ovr.gif) no-repeat 0 50%;
		color:#027bf4;
}

.out_of_stock {
		color:#c42;
		display:inline;
		font-weight:700;
}
.mall_phone_number {
		font-size:1.3em;
}
.attr_standard {
		background:#fff;
		padding:2px;
		margin: 0 0 0 10px;
}
.attribute_link_2, .attribute_link {
		background:#fff;
		padding:0 2px 2px 2px;
}

.attr_group {
		margin:2px 0 0 2px;
		color: #0152a0;;
		font-weight:700;
}
.attr_overflow {
		height:265px;
		overflow:auto;
		padding:2px;
		margin: 0 0 0 10px;
}
.highlight_search_keyword {
		color:#333;
		font-weight:700;
}
.highlight_search_keyword_name {
		font-weight:700;
}
.mall_search_title {
		font-size:17px;
		margin-bottom:5px;
		color:#0a3f7d;
}
.hintmsg {
		color:#666;
		text-align:left;
		font-size:.9em;
}
.map_price {
		text-decoration:line-through;
}

.lpg {
		cursor:pointer;
		font-size:.8em;
		margin: 2px 0 0 0;
		text-align:left;
		text-decoration:underline;
		white-space:nowrap;
		width:100px;	
}

@media only screen and (max-width: 599px){
		.lpg{
				margin-top: -3px;			
		}	
}

.lpg_prod {
		width:130px;
		text-align:center;
		padding-left:2px;
}
.shipping_pop {
		cursor:pointer;
		margin-top:10px;
		padding-top:10px;
		text-align:left;
		text-decoration:underline;
		white-space:nowrap;
		width:100px;
}

.standard-message, 
.main-notice {
    border:1px solid #8ed9f6;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
    border-radius: 5px;
    cursor: default;
    display:table;
    padding: 10px 10px 10px 45px;
		margin:5px auto;
		background: #e3f7fc url('/mall/image/icons/info.png') no-repeat 7px 50%;
		color:#555;
		-moz-box-shadow:1px 1px 2px #ccc;
		-webkit-box-shadow:1px 1px 2px #ccc;
		box-shadow: 1px 1px 2px #ccc;
}

.shoppingcart-main-warning, 
.product_message, 
.warning {
		font-size:16px;
		text-align:center;
    border:1px solid #f2c779;
		background:#fff8c4 url('/mall/image/icons/warning.png') no-repeat 7px 50%;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		padding: 10px 10px 10px 45px;
		display:table;
		margin:5px auto;
		color:#555;
		-moz-box-shadow:1px 1px 2px #ccc;
		-webkit-box-shadow:1px 1px 2px #ccc;
		box-shadow: 1px 1px 2px #ccc;
}

.main-error,.cart_error, .product_error {
		font-size:16px;
    border:1px solid #f5aca6;
		background:#ffecec url('/mall/image/icons/error.png') no-repeat left center;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		display:table;
		margin:5px auto;
		color:#555;
		-moz-box-shadow:1px 1px 2px #ccc;
		-webkit-box-shadow:1px 1px 2px #ccc;
		box-shadow: 1px 1px 2px #ccc;
}

.main-error,.cart_error {
		padding: 10px 10px 10px 35px;
}
.product_error {
		padding: 5px 5px 5px 35px;
}

.multiple-warehouse-warning, 
.multiple-warehouse-warning-value-ship {
		font-size:15px;
		margin:5px auto;
		line-height:normal;
		text-align:center;
		border:1px solid #ccc;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		-moz-box-shadow:1px 1px 2px #ccc;
		-webkit-box-shadow:1px 1px 2px #ccc;
		box-shadow: 1px 1px 2px #ccc;
}

.multiple-warehouse-warning-value-ship {
		text-align: left;
		cursor: pointer;
		border:1px solid #ccc;
}

.multiple-warehouse-warning-value-ship:hover {
		text-decoration: underline;
}

#multiple-warehouse-info {
		width:600px;
}
.hazmat {
		padding:0 0 0 19px;
		background:url('/mall/image/error_yellow_exclamation_thumb.png') no-repeat center left;
}

#cat_tb td {
		margin-bottom:10px;
		padding:5px;
}
#holiday {
		margin-bottom:10px;
}
.chat {
		position:relative;
		top:-2px;
}
#mkt_tb {
		margin:0 auto 10px;
		text-align:center;
}

#mkt_tb IMG:not([usemap]){
		max-width: 100%;
		height: auto;
}

@media only screen and (max-width: 1024px){
		#mkt_tb IMG[usemap]{		
				transform-origin: top left;		
				-webkit-transform: scale(.9); 
				-ms-transform: scale(.9);
				-moz-transform: scale(.9);
		}	
}

@media only screen and (max-width: 900px){
		#mkt_tb IMG[usemap]{		
				transform-origin: top left;		
				-webkit-transform: scale(.8); 
				-ms-transform: scale(.8);
				-moz-transform: scale(.8);
		}	
}

@media only screen and (max-width: 767px){
		#mkt_tb IMG[usemap]{		
				transform-origin: top left;		
				-webkit-transform: scale(.7); 
				-ms-transform: scale(.7);
				-moz-transform: scale(.7);
		}	
}

@media only screen and (max-width: 650px){
		#mkt_tb IMG[usemap]{		
				transform-origin: top left;		
				-webkit-transform: scale(.6); 
				-ms-transform: scale(.6);
				-moz-transform: scale(.6);
		}	
}

@media only screen and (max-width: 499px){
		#mkt_tb IMG[usemap]{		
				transform-origin: top left;		
				-webkit-transform: scale(.5); 
				-ms-transform: scale(.5);
				-moz-transform: scale(.5);
		}	
}

@media only screen and (max-width: 399px){
		#mkt_tb IMG[usemap]{		
				transform-origin: top left;		
				-webkit-transform: scale(.4); 
				-ms-transform: scale(.4);
				-moz-transform: scale(.4);
		}	
}

@media only screen and (max-width: 360px){
		#mkt_tb IMG[usemap]{		
				transform-origin: top left;		
				-webkit-transform: scale(.35); 
				-ms-transform: scale(.35);
				-moz-transform: scale(.35);
		}	
}



.special-shouter {
		margin-top:2px;
		margin-bottom:-10px;
		text-align:center;
}
.page_num_info {
		color:#333;
		padding:5px 3px 2px;
		text-align:left;
		font:400 12px/14px Arial,sans-serif;
}
.page_num {
		padding:5px 3px 2px;
		text-align:right;
}
.page_num .po {
		color:#027bf4;
		font-weight:700;
}
.page_num a {
		color:#333;
		text-decoration:underline;
}
.page_num a:hover {
		color:#027bf4;
		text-decoration:underline;
}
.page_num a.last {
		background:url('/mall/image/mall/arrow_last.gif' ) no-repeat 30px 50%;
		color:#333;
		padding:0 10px 0 5px;
}
.page_num a.next {
		background:url('/mall/image/mall/arrow_next.gif' ) no-repeat 33px 50%;
		color:#333;
		padding:0 10px 0 5px;
}
.page_num a.first {
		background:url( '/mall/image/mall/arrow_prev.gif' ) no-repeat 0 50%;
		color:#333;
		padding:0 2px 0 7px;
}
.page_num a.prev {
		background:url( '/mall/image/mall/arrow_prev.gif' ) no-repeat 0 50%;
		color:#333;
		padding:0 0 0 7px;
}
.page_num a.last:hover {
		background:url( '/mall/image/mall/arrow_last_ovr.gif' ) no-repeat 30px 50%;
		color:#027bf4;
}
.page_num a.next:hover {
		background:url( '/mall/image/mall/arrow_next_ovr.gif' ) no-repeat 33px 50%;
		color:#027bf4;
}
.filters {
		display:table-cell;
}
.filters select {
		width:175px;
}
.search_match_title {
		border-bottom:1px solid #efefef;
		font-weight:600;
		padding-bottom:2px;
		text-align:left;
}
.search_match_details {
		font-size:11px;
		padding:2px;
		text-align:left;
}

@media only screen and (max-width: 599px){
		.search_match_title,
		.search_match_details{
				display: inline-block;
				border-bottom: none;	
				margin-right: 10px;
				font-size: 11px;
				color: #444;
		}
}


.filter_row {
		display:table-row;
}
.filter_title {
		display:table-cell;
		font-size:1.2em;
		font-weight:700;
		vertical-align:middle;
}
.filter_col {
		font-weight:700;
		color:#0d4082;
		padding:5px;
}
.filter_col select {
		font-size:16px;
		padding:2px;
		cursor:pointer;
		border-radius:5px;
		border-width:1px;
		background-color: #FFFFFF;
		border-color: #CCCCCC #999999 #999999 #CCCCCC;
		box-shadow: 1px 1px 2px #CCCCCC;
		border-style:solid;
}
.sku-sep-checkbox {
		padding:5px 2px 0 0;
		float:left;
		width:20px;
}
.sku-sep {
		padding:5px 0 0;
		float:left;
		margin-bottom:10px;
		width:400px;
}
div#prodwrap {
		padding:10px 10px 0 0;
}
.cart_btn {
		margin-top:10px;
}
.cart_btn::-moz-focus-inner {
    border: none;
}
/* .cart_btn input[type="image"] {  */
/* 		box-shadow: 2px 2px 3px #aaa; */
/* 		border-radius: 8px; */
/* 		margin:2px; */
/* } */
.sku-name {
		font-weight:700;
		font-size:16px;
}
.sku-details {
		float:left;
		width:auto;/*500px*/
		max-width:450px;
}
.sku-image {
		float:left;
}
.product-status-message {
		margin:5px 18%;
		line-height:normal;
		text-align:center;
		font-size:14px;	
}
.product-hazmat-message {
		font-size:16px;
		text-align:left;;
    border:1px solid #f2c779;
		background:#fff8c4 url('/mall/image/icons/warning.png') no-repeat left center;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		padding: 10px 10px 10px 35px;
		display:table;
		margin:5px auto;
		color:#555;
		-moz-box-shadow:1px 1px 2px #ccc;
		-webkit-box-shadow:1px 1px 2px #ccc;
		box-shadow: 1px 1px 2px #ccc;
}


.product-hazmat-message, .standard-message, .main-notice, .shoppingcart-main-warning, 
.product_message, .main-error,.cart_error, .product_error {
		max-width:95%;
}
.product-callout-message {
		margin:3% auto;
		width:70%;
		float:left; 

		/*		width:370px */
}
.product-callout-image {
		float:left;
		margin:0 10px 0 0;
		/*		width:100px */
}
.product-callout-box {
		margin:0;
		padding:0;
		float:left;
		width:100%;
		/*width:475px; */

}
.marketing_sku_compare {
		border-collapse: collapse;
}
.marketing_sku_compare th {
		background-color:#d9d9d9;
		font-weight:700;
		padding:4px;
		border:1px solid #000;
		text-align:center;
		
}
.marketing_sku_compare td {
		padding:4px;
		border:1px solid #000;
		text-align:center;
}
.tab_contents_mall {
		box-shadow: 1px 2px 1px #CCC;
}
.hurry-low-stock {
		font-size:1.1em;
		font-weight:bold;
		color:#900;
}
/* .subcat_list {
	 margin-left:5px;
	 }
*/
.ships-in-bold {
		font-weight:700;
		font-size:12px;
}
.ships-in-notice {
		font-weight:700;
		font-size:17px;
		line-height:0; /* keeps SUP from adding height */
}
.prod_opt_image { 
		margin:5px;
		float:left;
		width:260px
}
.prod_opt_image img {
		width:auto;
		max-width:100%;
}
.prod_opt_image_hidden { 
		margin:5px;
		float:left;
		display:none;
		visibility:hidden;
}
/* 2013-8-22 new prod_opt boxes and details in the description boxes */
.prod_opt_details {
		padding-top:5px;
		font-size:12px;
		float:left;
		width:460px;
		list-style-position:inside;
}
.prod_opt_box {
		margin-top:10px;
}
.prod_opt_description {
		padding-left:5px;
}
.opt_img_title {
		font-weight:700;
		font-size:14px;
}
.view-larger-mall {
		background: url('//www.iboats.com/mall/image/coverfinder/icons/magnifier.gif') no-repeat scroll 0 50% rgba(0, 0, 0, 0);
		cursor: pointer;
		display: block;
		margin: 0 auto;
		padding-left: 19px;
		text-align: left;
		white-space: nowrap;
		width: 120px;
}


#product_4 .view-larger-mall{
		margin: 0;
}


@media only screen and (max-width: 1024px){
		#product_4 .view-larger-mall{		
				white-space: normal;
				line-height: normal;
				width: auto;
				font-size: 12px;
		}	
}

.value-ship-service {
		color: #336699;
		font-weight:bold;
}
.value-ship-info {
		padding-left: 5px;
		text-decoration: underline;
		cursor: pointer;
		font-weight:bold;
}
.estimated-delivery-note {
		font-weight: 700;
		color: #900;
}
.hurry-ship-note {
		font-size:11px;
		color: red;
}


@media only screen and (max-width : 1024px){
		#product-highlight-bar .swoop-handles, 		/* the featured specials use a map, which fails when things shrink so hide it all */
		#product-highlight-bar .ma-tabs-wrapper,
		#tab-container__ProductHighlightBar,
		#mall-fo-nav, 	
		#product-search-right{
				display:none !important;
				visibility: hidden !important;
		}
		
		#breadcrumbs{
				
		}


		#container .mobileGallery #largegallery {
				display:none !important;
				visibility: hidden !important;
		}		
		
		.mall_search_view_name, 
		.sku-name { 
				font-size:1.2em; 
		}
		
		
		/* 2014-09-30 a few more smaller screen tweaks */
		
		#side-float {
				display:none;
				visibility:hidden;
		}
		
		#wrapper { 
				width:100%; 
				margin: 0 auto;
		}
		.grid-view-name_4col, .grid-view-name-box_4col {
				height:60px !important;
		}
		.product-highlight-bar-srp, .product-highlight-bar-save {
				display:none !important;
				visibility:hidden;
				
		}
		
		#product-highlight-bar IMG{
				max-width: 100%;
				height: auto;
		}
		
}
.subnav-intl a img {
		margin-top:2px;
}

.grid-wrapper{	
		max-width: 100%;
		overflow-y: auto;
		_overflow: auto;
		margin: 0 0 1em;	
}     

/*

@media only screen and (max-width: 600px){
	.grid-wrapper .grid_container{
		transform-origin: top left;		
		-webkit-transform: scale(.8); 
		-ms-transform: scale(.8);
		-moz-transform: scale(.8);                   
	}
}
 

@media only screen and (max-width: 460px){
	.grid-wrapper .grid_container{
		transform-origin: top left;		
		-webkit-transform: scale(.7); 
		-ms-transform: scale(.7);
		-moz-transform: scale(.7);                   
	}
}

@media only screen and (max-width: 380px){
	.grid-wrapper .grid_container{
		transform-origin: top left;		
		-webkit-transform: scale(.6); 
		-ms-transform: scale(.6);
		-moz-transform: scale(.6);                   
	}
} */

@media only screen and (max-width: 767px){
		.blurb-content IFRAME{
				max-width: 100%;	
		}
}


.oem-cat-col {
		padding:5px;
		float: left;
		width: 25%;
}

@media only screen and (max-width: 1024px){
	.oem-cat-col {
			width: 50%;
	}
}

@media only screen and (max-width: 600px){
		.oem-cat-col {
			width: 100%;
	}
}

#product_list_oem .container_12{
		width: 800px;	
		float: right;
}

#product_list_oem #category_list{
		float:left;
		width:200px;	
}

@media only screen and (max-width: 1024px){
		#product_list_oem .container_12{
				width: 80%;	
		}
		
		#product_list_oem #category_list{		
				width:20%;	
		}
		
		#product_list_oem .container_12 .grid_3{
				width: 31%;
				margin: 1%;	
		}
		
		#product_list_oem .container_12 .grid_3 .grid-view-name_4col,
		#product_list_oem .container_12 .grid_3 .grid-view-name-box_4col{
				width: 100%;	
		}
		
		#product_list_oem .container_12 .grid_3 .grid-image_4col{
				width: auto;			
		}
		
		#product_list_oem .container_12 .grid_3 .grid-image_4col IMG{
				width: auto !important;
				max-width: 100%;
				height: auto;			
		}
}


@media only screen and (max-width: 767px){
		#product_list_oem .container_12 .grid_3{
				width: 48%;
				margin: 1%;	
		}	
}

@media only screen and (max-width: 599px){
		#product_list_oem .container_12{
				width: 100%;	
		}
		
		#product_list_oem #category_list{		
				display: none;	
		}	
}

@media only screen and (max-width: 460px){
		#product_list_oem .container_12 .grid_3{
				width: 98%;
				margin: 1%;	
		}	
}

